@charset "utf-8";
body,td {
	font-family: "Verdana","Arial",  "Helvetica", "sans-serif";
	font-size: 11px;
	color: #7D7D7D;
	line-height: 180%;
	margin: 0px;
	text-decoration: none;
}
a{
	color: #1EA4E9; 
	text-decoration: none;
}
a:hover{
	color: #1EA4E9;
	text-decoration: underline;
}
ul{  margin: 0; padding: 0;list-style-type: none; }
li{  margin: 0; padding: 0;}
img { border: 0;}

/*-----------------------------Navi------------------------------------*/

.Navi{width:950px; display:block; float:left; }

.Navi ul{ width:950px;display:block; float:left; padding:15px 0 25px 0; background:url(../_img/00_layout/navi_bg.gif) top repeat-x;}
.Navi li.navi01{width:125px; height:25px;  display:block; float:left; text-align:center; background:url(../_img/00_layout/navi_line.gif) right 3px no-repeat;}
.Navi li.navi01 a{width:125px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi01 a:hover{background:#E3E3E3; text-decoration:none;}

.Navi li.navi02{width:189px; height:25px;  display:block; float:left; text-align:center; background:url(../_img/00_layout/navi_line.gif) right 3px no-repeat;}
.Navi li.navi02 a{width:189px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi02 a:hover{background:#E3E3E3; text-decoration:none;}
.Navi li.navi03{width:113px; height:25px;  display:block; float:left; text-align:center; background:url(../_img/00_layout/navi_line.gif) right 3px no-repeat;}
.Navi li.navi03 a{width:113px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi03 a:hover{background:#E3E3E3; text-decoration:none;}

.Navi li.navi04{width:177px; height:25px;  display:block; float:left; text-align:center; background:url(../_img/00_layout/navi_line.gif) right 3px no-repeat;}
.Navi li.navi04 a{width:177px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi04 a:hover{background:#E3E3E3; text-decoration:none;}

.Navi li.navi05{width:238px; height:25px;  display:block; float:left; text-align:center; background:url(../_img/00_layout/navi_line.gif) right 3px no-repeat;}
.Navi li.navi05 a{width:238px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi05 a:hover{background:#E3E3E3; text-decoration:none;}

.Navi li.navi06{width:108px; height:25px;  display:block; float:left; text-align:center;}
.Navi li.navi06 a{width:108px; display:block; float:left; color:#333333; font-size:14px; line-height:25px;}
.Navi li.navi06 a:hover{background:#E3E3E3; text-decoration:none;}


/*-----------------------------Footer------------------------------------*/

.Footer_text01{ padding:0 0 0 30px;}
.Footer_text02{ color:#1EA4E9;}




/*-----------------------------index------------------------------------*/
html:root #indexqlink {cursor:pointer; width:197px; height:60px; padding:40px 13px 0px 0px; text-align:right;!important}
#indexqlink {cursor:pointer; width:210px; height:100px; padding:40px 13px 0px 0px; text-align:right;}

.Bgwrap_left{background:url(../_img/00_layout/left_bg.png) top repeat-y;}
.Bgwrap_right{background:url(../_img/00_layout/right_bg.png) top repeat-y;}

.wrapper{background-color:#FFFFFF;}


.Bg1{
	background-image: url(../_img/00_layout/BG01.jpg);
	background-repeat: repeat;
}
/*.BgTop1{
	background-attachment: scroll;
	background-image: url(../_img/00_layout/BG_top01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}*/
/*.Bg2{
	background-image: url(../_img/00_layout/BG02.jpg);
	background-repeat: repeat;
}*/
.BgTop2{
	background-attachment: scroll;
	background-image: url(../_img/00_layout/BG_top02.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.TopLogoBg{
	padding-top: 10px;
	padding-bottom:5px;
}
.IndexSwfBg{
	height: 450px;
	padding-right: 10px;
	padding-left: 10px;
}
.IndexQuicklinkBG{
	background-image: url(../_img/00_index/index_quicklinkBG.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 120px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.IndexHotnewsTit{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1154A7;
	height: 19px;
}
.IndexHotnewsNumber{
	font-size: 9px;
	font-weight: normal;
	color: #55ABD9;
	text-decoration: none;
	padding-right: 8px;
}
.IndexHotnewsTxt{
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: -1px;
}
.IndexHotnewsTxt a{
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
		letter-spacing: -1px;
}
.IndexHotnewsTxt a:hover{
	font-size: 11px;
	font-weight: normal;
	color: #1EA5E9;
	text-decoration: underline;
}
.IndexBotmenuLine{
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:25px;
}
.shortcutFont a {
    font-family:"Arial";
	font-size:20px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
.shortcutFont a:hover {
    font-size:20px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}

/*-----------------------------topmenu------------------------------------*/
.Topmenu{
	font-size: 12px;
	font-weight: normal;
	color: #8E8E8E;
	text-decoration: none;
	background-image: url(../_img/00_layout/topmenuline.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 7px;
	padding-left: 7px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	line-height:12px;
}
.Topmenu a{
	color: #8E8E8E;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
.Topmenu a:hover{
	color: #1EA4E9;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
.Topmenu2{
	font-size: 12px;
	font-weight: normal;
	color: #1EA4E9;
	text-decoration: none;
	padding-left: 7px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	border:#1EA4E9 1px solid;
}
.Topmenu2 a{
	color: #1EA4E9;
	text-decoration: none;
}
.Topmenu2 a:hover{
	color: #1EA4E9;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
/*.streeage {
	border: none;
	color: #868888;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
.streeage a{
	color: #868888;
	font-size: 12px;
	text-decoration: none;
}
.streeage a:hover{
	color: #868888;
	font-size: 12px;
	text-decoration: underline;
}*/
/*-----------------------------botmenu------------------------------------*/
.Botmenu{
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	/*background-image: url(../_img/00_layout/topmenuline.gif);*/
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 7px;
	padding-left: 7px;
}
.Botmenu a{
	color: #999999;
	text-decoration: none;
}
.Botmenu a:hover{
	color: #1EA4E9;
	text-decoration: none;
}
.Botmenu2{
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
}
.Botmenu2 a{
	color: #999999;
	text-decoration: none;
}
.Botmenu2 a:hover{
	color: #1EA5E9;
	text-decoration: underline;
}

.Copyright{
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: -1px;
}
/*-----------------------------Page------------------------------------*/
.BotmenuLine{
	background-repeat: no-repeat;
	background-position: center top;
	height: 67px;
	padding-top: 50px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:25px;
}
.PageTit{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
	background-image: url(../_img/00_layout/overview_picline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: bold;
	color: #1B74E2;
	text-decoration: none;
	
}
/*-----------------------------Submenu------------------------------------*/

.SubmenuBGtop{
	background-image: url(../_img/00_layout/submenu_bgtop.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 220px;
}
.SubmenuBGm{
	background-image: url(../_img/00_layout/submenu_bgm.png);
	background-repeat: repeat-y;
	background-position: right;
	width: 220px;
}
.SubmenuBGbot{
	background:url(../_img/00_layout/submenu_bgbot.jpg) top left no-repeat;
	width: 220px;
}
.SubMenuTxt{
    font-family:  "Verdana";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuTxt a{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}
.SubMenuTxt a:hover{
	display: block;
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	
}
.SubMenuOnpage{
    display: block;
	font-size: 12px;
	color: #666666;
	padding:5px 0;
	
}
.SubMenuOnpage a{
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	
}
.SubMenuOnpage a:hover{
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	
}
.SubMenuTxt2{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuTxt2 a{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuTxt2 a:hover{
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuOnpage2{
    display: block;
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuOnpage2 a{
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	padding:5px 0;
}
.SubMenuOnpage2 a:hover{
	font-size: 12px;
	color: #2c90c3;
	text-decoration: none;
	padding:5px 0;
}
.TriMenuTxt{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 25px;
	padding-top: 3px;
}
.TriMenuTxt a{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 25px;
	padding-left: 26px;
}
.TriMenuTxt a:hover{
	display: block;
	font-size: 12px;
	color: #67AAEE;
	text-decoration: none;
	background-image: url(../_img/04_ir/trimenu_overBG.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 25px;
}
.TriMenuOnpage{
	font-size: 12px;
	color: #67AAEE;
	text-decoration: none;
	height: 25px;
}
.TriMenuOnpage a{
	display: block;
	font-size: 12px;
	color: #67AAEE;
	text-decoration: none;
	background-image: url(../_img/04_ir/trimenu_overBG.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 25px;
	padding-top: 3px;
	padding-left: 26px;
}
.TriMenuOnpage a:hover{
	display: block;
	font-size: 12px;
	color: #67AAEE;
	text-decoration: none;
	background-image: url(../_img/04_ir/trimenu_overBG.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 25px;
	padding-top: 3px;
	padding-left: 26px;
}


/*-----------------------------form------------------------------------*/
.Form input{
	background:#ffffff;
	font-size: 11px;
	color: #7C8892;
	border: 1px solid #CCC;
	line-height: 120%;
}
.Form02 input{
	background:#ffffff;
	font-size: 11px;
	color: #7C8892;
	border: 1px solid #FFF;
	line-height: 120%;
}
.Form select{
	background:#ffffff;
	font-size: 11px;
	color: #7C8892;
	border: 1px solid #7F9DB9;
}
.Form textarea{
	background:#ffffff;
	font-size: 11px;
	color: #7C8892;
	border: 1px solid #7F9DB9;
}
.Form2 input{
	background:#ffffff;
	font-size: 11px;
	color: #666666;
	border: 1px solid #E2E7EB;
	line-height: 120%;
}
.Form2 select{
	background:#ffffff;
	font-size: 11px;
	color: #666666;
	border: 1px solid #E2E7EB;
}
.Form2 textarea{
	background:#ffffff;
	font-size: 11px;
	color: #666666;
	border: 1px solid #E2E7EB;
}
/*-----------------------------01_product------------------------------------*/
.QuickLinkBg{
	background-image: url(../_img/00_layout/quicklink_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	height: 80px;
}
.ProductSearchFormBg{
	background-image: url(../_img/01_product/serachform_m.gif);
	background-repeat: repeat;
}
.OverpictopLine{
	background-image: url(../_img/00_layout/overview_picline.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.DotBotLine{
	background-image: url(../_img/00_layout/submenu_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-repeat:no-repeat;
}
/*.DotBotLine02{
	background:url(../_img/00_layout/submenu_line02.gif) bottom center no-repeat;
}*/
.ProductTit01{
	font-size: 12px;
	font-weight: bold;
	color: #1EA5E9;
	text-decoration: none;
	padding-bottom: 3px;
}
.ProductTxt01{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding-left: 15px;
	padding-bottom: 3px;
	line-height: 140%;
	background-image: url(../_img/00_layout/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.ProductTxt01 a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.ProductTxt01 a:hover{
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
.ProductTit02{
	font-size: 11px;
	font-weight: bold;
	color: #1EA5E9;
	text-decoration: none;
	padding-bottom: 10px;

}
.ProductTit03{
	font-size: 11px;
	font-weight: bold;
	color: #5A87D1;
	text-decoration: none;
	padding-bottom: 5px;

}
.ProductTit04{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
	padding-bottom: 10px;
}
.ProductTxt02{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding-left: 15px;
	padding-bottom: 10px;
	line-height: 140%;
	background-image: url(../_img/00_layout/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.ProductTxt02 a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.ProductTxt02 a:hover{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: underline;
}
.DonwloadTxt{
	font-size: 12px;
	font-weight: normal;
	color: #556B95;
	text-decoration: none;
}
.DonwloadTxt a{
	font-size: 12px;
	font-weight: normal;
	color: #556B95;
	text-decoration: none;
}
.DonwloadTxt a:hover{
	font-size: 12px;
	c
	color: #7AA5EB;
	text-decoration: underline;
}
.blueFont {
    font-size: 12px;
	font-weight:bold;
    color: #5A87D1;
	
	}
.SearchBg{
	background-image: url(../_img/01_product/search_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 88px;
}
.SeekBg{
	background-image: url(../_img/01_product/seekbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 240px;
}
/*-----------------------------02_service------------------------------------*/
.ServiceTit01{
	font-size: 12px;
	font-weight: bold;
	color: #3B87B6;
	text-decoration: none;
}
.ServiceTit02{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 18px;
	padding-bottom: 6px;
	line-height: 125%;
	background-image: url(../_img/00_layout/arrow02.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	font-weight: bold;
}
.ServiceTit02 a{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
}
.ServiceTit02 a:hover{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: underline;
}

.ServiceTit03{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 18px;
	padding-bottom: 6px;
	line-height: 125%;
	background-image: url(../_img/00_layout/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	font-weight: bold;
}
.ServiceTit03 a{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
}
.ServiceTit03 a:hover{
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: underline;
}

.Sbg {
    background-image: url(../_img/02_service/greenbg_01.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
	width:685px;
	height:175px;
	
}
.Servicetd{
    background-image: url(../_img/02_service/td_bg.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	border: 1px dashed #CCCCCC;
}
.ServicetdFont{
	font-size:34px;
	color: #3A79C4;
	font-weight:bold;
	background-image: url(../_img/00_layout/submenu_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.tittd{
	font-family:"Arial";
	font-size:16px;
	color: #B0CF67;
	font-weight:bold;
	background-image: url(../_img/00_layout/submenu_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.support {
	background-image: url(../_img/02_service/plant_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*-----------------------------08_Contact------------------------------------*/
.ContactTitBg{
	background-image: url(../_img/08_contact/form_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	padding-top: 4px;
	padding-left: 27px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.ContactFormBg{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E3E6EB;
	border-left-color: #E3E6EB;
	padding-right: 10px;
	padding-left: 27px;
	padding-top: 10px;
}
.ContactFormTxt{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 190px;
	height: 30px;
	padding-right:10px;
}
/*-----------------------------04_news------------------------------------*/
.NewsTit01 {
	font-size: 11px;
	color: #1EA5E9;
	text-decoration: none;
	font-weight: bold;
}
.NewsTit02 {
	font-size: 11px;
	color: #ff6905;
	font-weight: bold;
}
.NewsTit02 a{
	font-size: 11px;
	color: #ff6905;
	font-weight: bold;
	text-decoration: none;
}
.NewsTit02 a:hover{
	font-size: 11px;
	color: #ff6905;
	font-weight: bold;
	text-decoration: underline;
}
.NewsBody01 {
	font-size: 11px;
	color: #8e8e8e;
	line-height: 18px;

}
.Newslink {
	font-size: 11px;
	color: #8e8e8e;
	
}
.Newslink a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	
}.Newslink a:hover{
	font-size: 11px;
	color: #ff6905;
	text-decoration: underline;
	
}
.Newsline {
	background-image: url(../_img/03_news/line02.gif);
	background-repeat: repeat-x;
	
}
.NewstitBg{
	background-image: url(../_img\00_layout/overview_picline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: bold;
	color: #1B74E2;
	text-decoration: none;
}
.NewstitBg2{
	background-image: url(../_img/03_news/overview_titbg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.foundation_bk {
	background-image: url(../_img/07_foundation/line_bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.volunteer {
	background-image: url(../_img/07_foundation/volunteer.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.volunteer2 {
	background-image: url(../_img/07_foundation/volunteer2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.volunteer3{
	background-image: url(../_img/07_foundation/volunteer3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.found_bk2 {
	background-image: url(../_img/07_foundation/f_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.found_bk3 {
	background-image: url(../_img/07_foundation/f_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 4px;
	padding-left: 25px;
	font-weight: bold;
	color:#6650C0;
}

/*-----------------------------04_IR------------------------------------*/

.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
/*-----------------------------05_HR------------------------------------*/
.Joinbg {
	background-image: url(../_img/05_hr/join_title.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 109px;
	
}
.Jointable {
	background-color: #E5E5E5;
	border: 1px solid #E5E5E5;
    
}
.JoinTitle{
    font-size: 11px;
	color: #1EA5E9;
	}
	
/*-----------------------------09_Sitmap------------------------------------*/
.Sirmap01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1EA5E9;
	text-decoration: none;
}
.Sirmap01 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1EA5E9;
	text-decoration: none;
	background-image: url(../_img/00_layout/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.Sirmap01 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1EA5E9;
	text-decoration: underline;
	background-image: url(../_img/00_layout/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.Sirmap02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none
}
.Sirmap02 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-image: url(../_img/09_sitemap/dot_g.jpg);
	background-repeat: no-repeat;
	background-position: 4px 7px;
}
.Sirmap02 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6905;
	text-decoration: underline;
	background-image: url(../_img/09_sitemap/dot_o.jpg);
	background-repeat: no-repeat;
	background-position: 4px 7px;
}
.servicebg{
	background-image: url(../_img/02_service/gold.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 271px;
}
#show_lang{
	font-weight: lighter;
	color:#1EA5E9;
	background-color:#FFFFFF;
	display:none;
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	display: block;
	z-index:130;
	border:1px solid #1EA5E9;
	position:absolute;
}
#show_lang a{color:#666; text-decoration:none;}
#show_lang a:hover{color:#1EA5E9; text-decoration:none;}